{
  "id": 3195398,
  "name": "Agatha Janusz, appellant, v. Dr. Lewis Kent Eastman, appellee",
  "name_abbreviation": "Janusz v. Eastman",
  "decision_date": "1937-03-30",
  "docket_number": "Gen. No. 38,849",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 283,
    "ocr_confidence": 0.452,
    "sha256": "bcacbe525abc2f21d0ec41e5544a89cbafec1f27258333c69291988c2daf46e6",
    "simhash": "1:199985ee22678e4e",
    "word_count": 46
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Agatha Janusz, appellant, v. Dr. Lewis Kent Eastman, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice John J. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice John J. Sullivan"
      }
    ],
    "attorneys": [
      "Ben Meyers and Hart E. Baker, for appellant. Edward W. Rawlins and James F. Wright, for appellee."
    ],
    "corrections": "",
    "head_matter": "Agatha Janusz, appellant, v. Dr. Lewis Kent Eastman, appellee.\nGen. No. 38,849.\nOpinion filed March 30, 1937.\nBen Meyers and Hart E. Baker, for appellant. Edward W. Rawlins and James F. Wright, for appellee."
  },
  "file_name": "0618-03",
  "first_page_order": 646,
  "last_page_order": 646
}
